body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,input,textarea { font-family: Frutiger, 'Frutiger Linotype', Univers, Calibri, 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', Myriad, 'DejaVu Sans Condensed', 'Liberation Sans', 'Nimbus Sans L', Tahoma, Geneva, 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #222; font-weight: normal; font-size: 15px; line-height: 23px; }
h1,h2,h3,h4,h5,h6 { font-family: Constantia, 'Lucida Bright', Lucidabright, 'Lucida Serif', Lucida, 'DejaVu Serif,' 'Bitstream Vera Serif', 'Liberation Serif', Georgia, serif; }
body { margin: 0; text-align: left; background-position: 0 180px; }
p { margin: 0 0 23px 0; }
blockquote { margin: 0 0 23px 0; }
blockquote span { display: block; text-indent: 30px; }
blockquote span span { text-transform: uppercase; font-size: 14px; letter-spacing: 1px; display: inline; }
h1 { font-size: 34px; line-height: 46px; margin-bottom: 3.45px; margin-top: 19.55px; }
h2 { font-size: 30px; line-height: 46px; margin-bottom: 23px; }
h3 { font-size: 18px; line-height: 23px; margin-bottom: 11.5px; margin-top: 34.5px; }
h4 { font-size: 15px; line-height: 23px; margin: 0; }
h5 { font-size: 12px; line-height: 23px; margin: 0 0 23px 0; }
ul { list-style-type: circle; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dl dd { margin-left: 1.5em; }
abbr, acronym { border-bottom: 1px dotted #000; }
address { margin-top: 1.5em; font-style: italic; }
del { color: #000; }
a { color: #009; text-decoration: none; }
a:hover { text-decoration: underline; }
#header, #navigation, #footer { margin: 0 auto !important; width: 840px; }
#header { height: 138px; width: 840px; padding-top: 23px; }
#header p { padding-left: 146px; font-size: 12px; }
#header h1 { margin: 0; }
#header-ct, #footer-ct, #navigation-ct, #content-ct { text-align: left; }
#content-ct { width: 876px; padding-left: 36px; padding-bottom: 23px; margin: 0 auto; }
#content { width: 548px; margin-right: 18px; padding-right: 18px; float: left; margin-top: 46px; }
#sidebar { width: 256px; float: left; padding: 23px 0; margin: 0; list-style: none; }
#sidebar a { font-size: 12px; }
#sidebar h2 { line-height: 23px; font-weight: normal; font-size: 15px; margin-top: 32.5px; margin-bottom: 11.5px; padding-left: 5px; border-top: 1px dotted #666; border-bottom: 1px dotted #666; }
#footer { font-size: 12px; padding: 0; }
#footer #footer-copyright { width: 256px; margin-right: 36px; float: left; }
#footer #footer-design { width: 256px; float: left; margin-right: 36px; }
#footer #footer-powered { width: 256px; float: left; }
#comment { width: 450px; }
#login,#rss { font-size: 12px; }
#navigation { height: 46px; list-style: none; margin: 0 0 0 0; }
#navigation li { line-height: 52px; float: left; height: 46px; }
#navigation ul { display: none; }
#navigation a { display: block; height: 46px; }
#navigation a:hover { text-decoration: none; }
#searchform { height: 46px; }
#searchform input { font-size: 15px; }
#searchform #s { width: 166px; }
#searchform #searchsubmit { width: 80px; }
#searchform label { display: none; }
#portfolio-nav { clear: left; font-size: 12px; margin-top: 23px; color: #888; text-transform: lowercase; font-style: italic; height: 161px; }
#portfolio-nav div { width: 110px; margin-right: 36px; float: left; margin-bottom: 23px; }
#portfolio-nav img { width: 128px; border: solid #ccc 1px; margin: -1px 17px -1px -1px; }
#portfolio-nav a:hover img { border: 2px solid blue; margin: -2px 16px -2px -2px; }
#portfolio-nav span { color: #222; text-transform: none; font-style: normal; }
#portfolio-nav h3 { text-transform: none; font-style: normal; }
.portfolio-full { width: 548px; margin-right: 36px; float: left; }
.article_summary span { float: right; margin-top: 0px; color: #666; }
.clearfix { clear: left; }
.content-fullpage { width: 840px !important; margin-right: 0 !important; padding-right: 0 !important; }
.wpcf7-form { background-color: #e0e0e0; }
.wpcf7-form textarea { width: 534px; padding: 5px; }
.wpcf7-form input { width: 248px; padding: 2px; }
p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left; }